function g(o){return document.getElementById(o);}
function HoverLi(n){
for(var i=1;i<=2;i++){g('tb_'+i).className='b';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d';}
function HoverLi1(n){
for(var i=3;i<=4;i++){g('tb_'+i).className='b3';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d3';}
function HoverLi13(n){
for(var i=33;i<=34;i++){g('tb_'+i).className='b3';g('tbc_'+i).className='bb';}g('tbc_'+n).className='dd';g('tb_'+n).className='d3';}
function HoverLi2(n){
for(var i=5;i<=6;i++){g('tb_'+i).className='b';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d';}
function HoverLi3(n){
for(var i=7;i<=9;i++){g('tb_'+i).className='b9';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d9';}
function HoverLi4(n){
for(var i=22;i<=23;i++){g('tb_'+i).className='b';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d';}
function HoverLi9(n){
for(var i=10;i<=11;i++){g('tb_'+i).className='b8';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d8';}
function HoverLi5(n){
for(var i=50;i<=52;i++){g('tb_'+i).className='b9';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d9';}
function HoverLi6(n){
for(var i=60;i<=62;i++){g('tb_'+i).className='d98';g('tbc_0'+i).className='bb';}g('tbc_0'+n).className='dd';g('tb_'+n).className='d8';}
//如果要做成点击后再转到请将<li>中的onmouseover 改成 onclick;
function hiddenReStyle()
{
	document.getElementById("aoyuTable").style.display = "none";
	document.getElementById("reStyle").style.display = "none";
	document.getElementById("bodyAoYu").className= "";
}